<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Lab2</title>
    <link rel="stylesheet" type="text/css" href="lab2.css">
</head>
<body>
<div style="width: 100%">
<div class="div1">
    <h1 class="h1">Product Name</h1>
    <pre class="h1">
        ✓ Put on this page information about your product
        ✓ A detailed description of your product
        ✓ Tell us about the advantages and merits
        ✓ Associate the page with the payment system
    </pre>
</div>
<div class="div2">
    <h3 class="h2">
        About your product
    </h3>
    <p class="h2" style="width: 70%">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet id, ipsum? Architecto dolor eos error eum, eveniet facilis ipsum quaerat quasi voluptatibus. <br><br>
        Blanditiis dolores hic iste, optio pariatur rem sint sunt totam vitae! Aut consequatur ipsa iste omnis, repudiandae temporibus veritatis! Accusamus adipisci architecto, aspernatur autem cum deserunt ducimus enim esse excepturi exercitationem itaque libero, obcaecati porro possimus, ut voluptatibus.
    </p>
</div>
    <div class="div3">
<h3 class="h1" style="padding: 10px">
    <center>
        Contacts
    </center>
</h3>
        <div style="margin: 25px 50px 50px 150px;background-color: white; width: 50%;  border-radius: 8px">
            <p class="h2">Your name: </p>
        </div>
        <div style="margin: 10px 50px 50px 150px;background-color: white; width: 50%;  border-radius: 8px">
            <p class="h2">Your email: </p>
        </div>
        <div style="margin: 10px 10px 50px 150px;background-color: white; width: 50%;  border-radius: 8px">
            <p class="h2">Your message: </p>
        </div>
    </div>
    <footer>
        <center>
            Copyright 2014 Product name PSD HTML CSS
        </center>
    </footer>

</div>
</body>
</html>